@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap');
html {
	scroll-behavior: smooth;
	scroll-padding-top: 5em;
}
body {
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic","Noto Sans JP", sans-serif;
	font-size: 16px;
	line-height: 1.5;
	background: #fbe1e2;
	color: #000;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
}

* {
	font-size: 1em;
	box-sizing: border-box;
	background-size: contain;
}

html, body, p, h1, h2, h3, h4, h5, ul, ol, li, dd, dl, dt, div {
	padding: 0;
	margin: 0;
	font-weight: normal;
}

img {
	border: 0;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	vertical-align:top;
}

html { height: 100%; }
li { list-style-type: none; }
a {
	color: inherit;
	text-decoration: none;
}
.underline { text-decoration: underline; }
.flex { display: flex; }
.none { display: none; }
.sp { display: none; }
.pc { display: block; }
img { max-width: 100%; height: auto; max-height: none; }
small { font-size: 0.65em; }

/* for modern brouser */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
	visibility: hidden;
}

/* IE7,MacIE5 */
.clearfix { display: inline-block; }

/* WinIE6 below, Exclude MacIE5 \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
.tcenter { text-align: center; }
.tright { text-align: right; }

/* 選択色 */
a { color: #f00; }
::selection {
	background: #2f2e80;
	color: #fff;
}

::-moz-selection {
	background: #2f2e80;
	color: #fff;
}

/* YouTube 埋め込み */
.YT {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.YT iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

/* bg */
.bg {
	background: url(../images/bg.svg) repeat-y center top;
	background-size: 100% auto;
}

/* header */
header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	width: 100%;
	background: #2f2e80;
	padding: 1em;
	box-shadow: 0 0.25rem 2rem hsl(0 0% 0% / 20%);
}
header img { height: 2em; }
header ul.Gmenu { text-align: center; }
header ul.Gmenu li {
	display: inline-block;
	padding: 0 0.25em;
}

/* NEWS */
.newsBox {
	width: 90%;
	max-width: 1000px;
	margin: 1em auto 2em;
	padding: 1em 2em;
	border-radius: 1em;
	border: #c20246 solid 0.25em;
	background: #c20246;
	color: #fff;
}
.newsBox h2#news {
	margin-bottom: 1em;
	background: none;
	padding: 0;
}
.newsBox h2#news img { height: 2em; }
.newsArea {
	text-align: left;
	margin-bottom: 1.5em;
	max-height: 18em;
	overflow: auto;
}
.newsArea li {
	padding: 0.25em 0;
	border-bottom: #d05e86 dashed 1px;
}
.newsArea span {
	font-size: 0.85em;
	color: #f5e146;
}
.newsArea li a {
	color: #fff;
	text-decoration: underline;
}
.viewAll, .btnClose { cursor: pointer; }
.viewAll img {
	width: 25%;
	max-width: 70px;
}
.btnClose { display: none; }
.btnClose img {
	width: 25%;
	max-width: 70px;
}

.ttlBox {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	background: #b89373;
}
.ttlBox img {
	width: 100%;
	max-width: 500px;
}

.imgBox {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}
.imgBox img { width: 100%; }


/* タイトル */
h1.ttl img {
	width: 90%;
	max-width: 800px;
	margin: 0 auto 2em;
}

/* section */
section.box {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto 2em;
	padding: 2em;
	border-radius: 1em;
	text-align: left;
}
.ticketBox strong,
section.box strong {
	font-size: 1.25em;
	font-weight: 700;
}
h2.ttl {
	padding: 0.5em;
	border-radius: 0.5em;
	margin-bottom: 1em;
	text-align: center;
	font-size: 1.5em;
	font-weight: 700;
}
h2.ttl img {
	height: 3em;
}
section.box h3 {
	font-size: 1.5em;
	font-weight: 700;
}
section.box p.red, section.box span.red { color: #f00; }
section.box.red { background: #c20246; color: #fff; }
section.box.red h2 { color: #c20246; background: #fff; }
section.box.yellow { background: #f5e146; color: #000; }
section.box.yellow h2 { color: #c7b000; background: #fff; }
section.box.pink { background: #c978a6; color: #fff; }
section.box.pink h2 { color: #c978a6; background: #fff; }
section.box.purple { background: #784c88; color: #fff; }
section.box.purple h2 { color: #784c88; background: #fff; }

/* TICKET */
section.box.ticket {
	border: #f5e146 solid 0.25em;
	background: rgba(255,255,255,0.8);
}

.tiketArea {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto 2em;
	padding: 2em;
	background: #f5e146;
	border-radius: 1em;
	text-align: left;
}
.tiketArea a { text-decoration: underline; }
.tiketArea h3 {
	font-size: 1.5em;
	font-weight: bold;
	color: #b89373;
}
.tiketArea h4 {
	font-size: 1.5em;
	font-weight: bold;
}
.tiketArea h4 small { font-size: 0.65em; }
.tiketArea p { margin-bottom: 2em; }
.red { color: #e0131f; }
.blue { color: #1365e0; }

.ticketBox {
	background: #fff;
	color: #000;
	padding: 1.5em;
	margin: 0 auto 2em;
	border-radius: 1em;
	text-align: left;
}
.ticketBox:last-child { margin: 0 auto; }
.ticketBox ul.btnBox {
	display:flex;
	flex-flow: column;
	margin: 1em auto;
}
.ticketBox ul.btnBox.column {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	flex-flow: row wrap;
	margin: 0.5em auto;
}
.ticketBox ul.btnBox.column a { margin: 0.25em; }
.ticketBox ul.btnBox.column a:first-child { margin-left: 0; }
.ticketBox ul.btnBox.column a:last-child { margin-right: 0; }
.ticketBox ul.btnBox a {
	-webkit-flex-grow: 1;
	flex-grow: 1;
	background: #000;
	color: #fff;
	text-align: center;
	text-decoration: none;
	padding: 0.5em;
	margin: 0.25em 0;
	border-radius: 0.5em;
	font-weight: 700;
	font-size: 1.25em;
}
.ticketBox ul.btnBox a.noLink {
	background: #999;
	color: #fff;
}
.attentiontBox {
	background: #fff;
	color: #000;
	padding: 1.5em;
	margin: 1em auto;
	border-radius: 1em;
	text-align: left;
	border: #f00 solid 0.25em;
}
.attentiontBox h3 {
	margin-bottom: 0.5em;
	text-align: center;
	color: #f00;
}

/* PARK */
section.box.park {
	border: #c978a6 solid 0.25em;
	background: rgba(255,255,255,0.8);
}

/* SUB-ARENA */
section.box.subArena {
	border: #784c88 solid 0.25em;
	background: rgba(255,255,255,0.8);
}

/* GOODS */
section.box.goods {
	border: #c20246 solid 0.25em;
	background: rgba(255,255,255,0.8);
}
section.box.goods h2 {
	color: #c20246;
	font-size: 1.5em;
	font-weight: 700;
	margin: 1.5em auto 0;
}
ul.goodsList li {
	border-bottom: #ccc solid 1px;
	padding: 1em;
}
ul.goodsList li h3 {
	background: #c20246;
	color: #fff;
	padding: 0.25em 0.5em;
}
ul.goodsList li h3 .yellow {
	color: #ff0;
}
ul.goodsItem {
	display: grid;
	grid-gap: 1em;
	grid-template-columns: 1fr;
	margin: 1em auto;
}
ul.goodsItem.c2 {
	grid-template-columns: 1fr 1fr;
}
ul.goodsItem li {
	border: none;
	padding: 0;
}

/* FC */
section.box.fc {
	border: #f5e146 solid 0.25em;
	background: rgba(255,255,255,0.8);
}

/* footer */
footer {
	width: 100%;
	margin: 0 auto;
	padding: 2em;
	background: #2f2e80;
	color: #fff;
	font-size: 0.75em;
}

.comingsoon {
	text-align: center;
	margin: 6em auto;
	font-size: 1.5em;
}



@media all and (max-width: 736px) {
	.sp { display: block; }
	.pc { display: none; }

	body { font-size: 2.95vw; }

	/* bg */
	.bg { background-size: 120% auto; }

	header img { height: 6vw; padding: 0.25em 0; }
	.newsBox h2#news img { height: 8vw; }
	h2.ttl img { height: 12vw; }
}